
.reorderable-list {
  & > .separator {
    position: relative;

    &.visible > .inner {
      pointer: none;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 0;
      border-top: 0.3em solid var(--border-accent-color);
      transform: translateY(-50%);
    }
  }
  & > .item {
  }
}
